---
term: fe alo lexi
slug: fe alo lexi
alt forms: []
search terms:
  glb:
  - fe alo lexi
  - fe
  - alo
  - lexi
  eng:
  - in other words
  epo:
  - alivorte
  - en aliaj vortoj
  spa:
  - en otras palabras
ipa: fe ˈalo ˈleʃi
ipa link: http://ipa-reader.xyz/?text=fe ˈalo ˈleʃi&voice=Ewa
status: false
category: phrase
word class: p jm
trans html:
  eng: in other words
  epo: alivorte, en aliaj vortoj
  spa: en otras palabras
  deu: ""
  fra: ""
  rus: ""
  zho: ""
trans:
  eng:
  - - in other words
  epo:
  - - alivorte
    - en aliaj vortoj
  spa:
  - - en otras palabras
  deu: []
  fra: []
  rus: []
  zho: []
etymology:
  derived:
  - fe
  - ','
  - alo
  - ','
  - lexi
  derived trans:
  - slug: fe
    text: fe
    word class: p
    trans:
      eng: at (<em>time</em>), at (<em>unspecified place</em>), in (<em>time</em>),
        for (<em>for the first time, etc.</em>), of (<em>relating to, number, quantity,
        amount</em>)
      epo: je, en (<em>tempo aŭ loko</em>), por (<em>por la unua fojo, ktp</em>),
        da... (<em>Indikas rilaton kun la substantivo post ĝi. Simila al &ldquo;-li&rdquo;
        pri la substantivo antaŭ ĝi.</em>)
      spa: en (<em>tiempo; lugar; estado</em>), a (<em>tiempo; modo</em>), por (<em>por
        primera vez; juramentos</em>), de (<em>relaci&oacute;n, n&uacute;mero, cantidad,
        objeto directo, modo, sustancia</em>), par, bajo, so, sobre (<em>aplicaci&oacute;n</em>)
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  - text: ','
  - slug: alo
    text: alo
    word class: t; d
    trans:
      eng: other, another, a different
      epo: alia, malsama, diferenca, ali-
      spa: otro, diferente
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  - text: ','
  - slug: lexi
    text: lexi
    word class: b.oj
    trans:
      eng: word, term; word
      epo: vorto; vortigi, vortumi
      spa: palabra, t&eacute;rmino; poner en palabras
      deu: ""
      fra: ""
      rus: ""
      zho: ""
...
